name:
  common: Honduras
  official: Republic of Honduras
  native:
    spa:
      common: Honduras
      official: República de Honduras
eumember: false
landlocked: false
nationality: ""
tlds:
- .hn
languages:
  spa: Spanish
translations:
  DEU:
    common: Honduras
    official: Republik Honduras
  FIN:
    common: Honduras
    official: Hondurasin tasavalta
  FRA:
    common: Honduras
    official: République du Honduras
  ITA:
    common: Honduras
    official: Repubblica di Honduras
  JPN:
    common: ホンジュラス
    official: ホンジュラス共和国
  NLD:
    common: Honduras
    official: Republiek Honduras
  RUS:
    common: Гондурас
    official: Республика Гондурас
currencies:
- HNL
borders:
- GTM
- SLV
- NIC
codes:
  alpha2: HN
  alpha3: HND
  cioc: HON
  ccn3: "340"
  callingcodes:
  - "504"
  internationalprefix: "00"
geo:
  region: Americas
  subregion: Central America
  continent: North America
  capital: Tegucigalpa
  area: 112492
coordinates:
  longitudestring: 86 30 W
  latitudestring: 15 00 N
  minlongitude: -89.333336
  minlatitude: 13.016667
  maxlongitude: -82.5
  maxlatitude: 17.45
  latitude: 14.975033
  longitude: -86.26477
